package org.arefgard.icerya.container;

public class TestObject03 extends AbstractTestObject03 {
	private String field01;
	private String field02;
	private String field03;
	
	public String getField01() {
		return field01;
	}
	public void setField01(String field01) {
		this.field01 = field01;
	}
	public String getField02() {
		return field02;
	}
	public void setField02(String field02) {
		this.field02 = field02;
	}
	public String getField03() {
		return field03;
	}
	public void setField03(String field03) {
		this.field03 = field03;
	}
}
